﻿@*@using MyBankApp.Core.Services
@inject InitialPageService GetCurrencyData
@model MyBankApp.Core.Services.InitialPage


<div id="demo" class="col-md-6 col-md-offset-2">

    <table class="table">
        <thead class="thead-dark table-dark">
            <tr>
                <th scope="col">#</th>
                <th scope="col">Currency</th>
                <th scope="col">Value</th>
            </tr>
        </thead>
        <tbody>
            @foreach (KeyValuePair<string, decimal> curr in @Model.Rates)
            {
                <tr>
                    <th scope="row">1</th>
                    <td>@curr.Key</td>
                    <td>@curr.Value</td>
                </tr>
            }

        </tbody>
    </table>
</div>*@
